.html
{
	background: #7F7F7F url("../images/vanuatu_background_1366.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 488px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 128px;
}

#u79
{
	z-index: 4;
	width: 1160px;
	height: 20px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u183
{
	z-index: 35;
	width: 99px;
	top: 15px;
	left: 50%;
	margin-left: -419px;
}

#u117
{
	z-index: 3;
	width: 90px;
	height: 40px;
	top: 20px;
	left: 50%;
	margin-left: -560px;
}

#u116
{
	z-index: 9;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -470px;
}

#u118
{
	z-index: 7;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -470px;
}

#u111
{
	z-index: 5;
	width: 140px;
	height: 110px;
	top: 20px;
	left: 50%;
	margin-left: -440px;
}

#u113
{
	z-index: 6;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -300px;
}

#u114
{
	z-index: 8;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -300px;
}

#u115
{
	z-index: 2;
	width: 830px;
	height: 40px;
	top: 20px;
	left: 50%;
	margin-left: -270px;
}

#u82-4
{
	z-index: 37;
	width: 450px;
	min-height: 40px;
	top: 20px;
	left: 50%;
	margin-left: -210px;
}

#u324
{
	z-index: 41;
	width: 30px;
	height: 10px;
	top: 50px;
	left: 50%;
	margin-left: -470px;
}

#u325
{
	z-index: 42;
	width: 30px;
	height: 10px;
	top: 50px;
	left: 50%;
	margin-left: -300px;
}

#ppu526
{
	width: 0.01px;
	left: -10px;
	position: relative;
}

#pu526
{
	z-index: 55;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u526
{
	z-index: 0;
	width: 982px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u526.f3s_top
{
	width: 982px;
	background-image: url("../images/u486-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u526.f3s_mid
{
	background-image: url("../images/u486-sprite.png");
	overflow: visible;
	background-position: -982px top;
	width: 982px;
	height: 398px;
}

._u526.f3s_bot
{
	width: 982px;
	background-image: url("../images/u486-sprite.png");
	overflow: visible;
	height: 30px;
	background-position: -1964px top;
}

#pu533-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 142px;
}

#u533-4
{
	z-index: 56;
	width: 606px;
	min-height: 32px;
	position: relative;
}

#u533-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u533-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u532-16
{
	z-index: 63;
	width: 874px;
	min-height: 244px;
	font-size: 13px;
	margin-left: 19px;
	margin-top: 25px;
	position: relative;
}

#u531-3
{
	z-index: 60;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 426px;
}

#u527
{
	z-index: 79;
	width: 915px;
	height: 270px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 0px 30px 0px 30px ;
	-webkit-border-radius: 0px 30px 0px 30px ;
	-khtml-border-radius: 0px 30px 0px 30px ;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 29px;
}

#menuu121
{
	z-index: 10;
	width: 261px;
	margin-left: 350px;
	margin-top: 12px;
}

#u150
{
	width: 58px;
	min-height: 35px;
	margin-right: -10000px;
}

#u151
{
	width: 58px;
	padding-bottom: 14px;
}

#u151:hover
{
	margin: 0px;
}

#u151:active
{
	margin: 0px;
}

#u154-4
{
	width: 44px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u250
{
	width: 71px;
	min-height: 35px;
	margin-right: -10000px;
	left: 58px;
}

#u251
{
	width: 71px;
	padding-bottom: 14px;
}

#u151.MuseMenuActive,#u251:hover
{
	margin: 0px;
}

#u251:active
{
	margin: 0px;
}

#u252-4
{
	width: 57px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u505
{
	width: 51px;
	min-height: 35px;
	margin-right: -10000px;
	left: 129px;
}

#u508
{
	width: 51px;
	padding-bottom: 14px;
}

#u251.MuseMenuActive,#u508:hover
{
	margin: 0px;
}

#u508:active
{
	margin: 0px;
}

#u510-4
{
	width: 37px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u537
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
	left: 180px;
}

#u540
{
	width: 81px;
	padding-bottom: 14px;
}

#u508.MuseMenuActive,#u540:hover
{
	margin: 0px;
}

#u540:active
{
	margin: 0px;
}

#u540.MuseMenuActive
{
	margin: 0px;
}

#u543-4
{
	width: 67px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u551-12
{
	z-index: 43;
	width: 879px;
	min-height: 26px;
	margin-left: 40px;
	margin-top: 11px;
}

body
{
	padding-top: 15px;
	padding-bottom: 52px;
}

